[launcher]
modname      = Inferno
image255x112 = inferno.bmp;
infotext     = The Inferno campaign continues many decades after the events in FS2. A massive mod with 140 new models ranging from the smallest of fighters to the largest capital ships ever seen in FS2 so far.
website      = http://inferno.hard-light.net/;
forum        = http://www.hard-light.net/forums/index.php?board=20.0;
